.footer {
    margin-top: 50px;
    padding-bottom: 45px;
}

.footer__links-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;


}

.footer__links-title {
    margin-bottom: 35px;
}

.footer__links-title {
    font-family: 'Montserrat Alternates';
    font-weight: 600;
    font-size: 26px;
    color: #24242E;
}

.footer__link {
    display: inline-block;
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #3B3A41;
}

.footer__link-item {
    margin-top: 25px;
}

.footer__social-medias {
    margin-top: 60px;
    display: flex;
    gap: 25px;
}

.footer__text {
    font-family: 'Nunito';
    font-size: 20px;
    line-height: 30px;
    color: #3B3A41;
}

.footer-rights__wrapper { 
    background-color: #F5F5F5;
    padding: 35px 120px;
}

.footer-rights { 
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-rights__text { 
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 20px;
    color: #3B3A41;
}